/* CSS Document */

body {
	padding:0px;
	margin:0px;
	background:url(bg.jpg) repeat-x #0541b8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
.fontCentury {
	font-family:'Century Gothic W01';
	font-family:'CenturyGothicW01-Italic';
	font-family:'Century Gothic W01 Bold';
	font-family:'CenturyGothicW01-BoldIt';
	font-family:'Century Gothic W02';
	font-family:'CenturyGothicW02-Italic';
	font-family:'Century Gothic W02 Bold';
	font-family:'CenturyGothicW02-BoldIt';
	font-family:'Century Gothic W15';
	font-family:'CenturyGothicW15-Italic';
	font-family:'Century Gothic W15 Bold';
	font-family:'CenturyGothicW15-BoldIt';
}
#whiteBG {
	background:url(lightsourceBG.png) no-repeat top center;
	height:1261px;
}
/*outmost wrapper, used to make the wrapper center*/
.middleSetter {
	width:1139px;
	margin:0 auto;
}
/*outmost after middleSetter, used to enable all divs inside of it floatable without losing centering from middleSetter*/
.bigWrapper {
	width:1139px;
	float:left;
	background:url(shadowRepeat.png) repeat-y;
}
/*outmost after bigWrapper, used to contain repeat-y shadows if any*/
.shadowHolder {
	width:1139px;
	margin:0 auto;
	padding:0px;
}
#header {
	position:relative;
	height:140px;
	border-bottom:12px solid #1d76b1;
	width:1122px;
	left:8px;
 !left:0px;
}
#logoTop {
	position:absolute;
	left:10px;
	top:20px;
}
#dwTopBar {
	position:absolute;
	width:800px;
	left:320px;
	top:20px;
	z-index:10;
}
#dwTopBar ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	z-index:10;
}
#dwTopBar ul li {
	float:left;
	z-index:10;
}
#dwTopBar ul li a, #dwTopBar ul li a:visited {
	font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	color:#000;
	border-right:1px solid #000;
	padding:0 15px;
	text-decoration:none;
	z-index:10;
}
#dwTopBar ul li a:hover {
	background:#42a7ec;
	color:#fff;
	z-index:10;
}
#dwTopBar ul li .noBorder {
	border:0px;
}
#dwGoogleCSE {
	position:absolute;
	right:25px;
	top:60px;
	width:190px;
}
.dwSearchButton, .dwSearchButton:visited {
	background-color:#1c75b1;
	color:#fff;
	border:1px solid #1c75b1;
	height:18px;
	padding-top:4px;
	position:absolute;
	right:5px;
	width:50px;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
}
.dwSearchButton:hover {
	color:#FF0;
}
#dwSearchText {
	border:1px solid #1c75b1;
	width:170px;
	background-color:#fff;
	height:20px;
	position:absolute;
	left:0;
}
#googleTranslate {
	position:absolute;
	right:25px;
	top:40px;
	width:155px;
	height:26px;
}
#flags {
	position:absolute;
	right:25px;
	top:70px;
}
#flags a img {
	border:1px solid #ddd;
}
#phoneNemail {
	font-family: 'Droid Sans', sans-serif;
	font-size:16px;
	color:#42a7ec;
	position:absolute;
	right:25px;
	top:95px;
	text-align:right;
}
#phoneNemail a, #phoneNemail a:visited {
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	color:#42a7ec;
	text-decoration:underline;
}
.smallerFont {
	font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	color:#b9b9b9;
}
.contentNavWrapper {
	width:1139px;
	height:100%;
	float:left;
	display:block;
	background:url(mainBG.jpg) repeat-y 10px 0px;
	position:relative;
}
.navWrapper {
	clear:both;
	width:175px;
	float:left;
	text-align:left;
	margin-left:9px;
}
.navWrapper h6 {
	margin:0;
	padding:0;
	background-color:#1d76b1;
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
	padding:5px 5px;
}
.white {
	color:#fff;
}
.navWrapper ul {
	list-style:none;
	margin:0;
	padding:0;
}
.navWrapper ul li a, .navWrapper ul li a:visited {
	font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:10px;
	display:block;
	border-bottom:1px solid #fff;
}
.navWrapper ul li a:hover {
	background-color:#42a7ec;
	color:#fff;
}
#mailingList {
	text-align:center;
	display:block;
	margin-top:10px;
}
#main_cont {
    padding: 20px 15px 15px 15px;
}
#buttonCalculator {
	text-align:center;
	display:block;
	margin-top:5px;
}
.contentWrapper {
	text-align:left;
	width:945px;
	float:left;
}
.footer {
	width:1119px;
	clear:both;
	position:relative;
	margin:0 auto;
	color:#333;
	padding-top:10px;
	padding-bottom:20px;
	text-align:left;
	font-size:12px;
	height:226px;
	background:url(footerBG.jpg) no-repeat;
		z-index:1;
}
#footerLeft {
	position:absolute;
	left:283px;
	top:15px;
}
#footerRight {
	position:absolute;
	top:15px;
	left:495px;
	text-align:left;
}
#footerMid {
	width:384px;
	position:absolute;
	top:82px;
	left:283px;
}
#footerRight ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footerRight ul li {
	float:left;
	padding: 0 5px;
	border-right:1px solid #333;
}
.footer a, footer a:visited {
	color:#666;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
	color:#BBFFFF;
}
#bannerAndNews {
	position:relative;
	width:945px;
	height:331px;
	z-index:10;
}
#banner {
	position:absolute;
	z-index:0;
}
#banner .slide {
	position:absolute;
	left:0;
	top:0;
	z-index:0;
}
#banner .slide h2 {
	position:absolute;
	left:10px;
	top:230px;
	z-index:3;
	font-size:36px;
	font-family: 'Cuprum', sans-serif;
	color:#fff;
	text-transform:uppercase;
	width:250px;
}
#news {
	position:absolute;
	right:0px;
	width:269px;
	z-index:10;
}
#news img {
	float:left;
}
#newsBlock {
	clear:both;
	background:url(newsBG.png) repeat;
	margin:0;
	padding:0;
	width:269px;
	min-height:140px;
	max-height:150px;
	overflow:scroll;
	overflow-x: hidden;
	-ms-overflow-x: hidden;
}
#newsBlock ul, #tradeshowBlock ul {
	list-style:square;
	margin:20px 0 0 0;
	padding: 0 0 0 20px;
	float:left;
	color:#fff;
}
#newsBlock ul li, #tradeshowBlock li {
	margin: 0px;
	padding: 0px;
}
.titlefield {
	margin:0;
	padding:0;
	display:block;
}
#newsBlock ul li a, #newsBlock ul li a:visited, #tradeshowBlock ul li a, #tradeshowBlock ul li a:visited {
	font-size:12px;
	line-height:normal;
	color:#fff;
	display:block;
	margin:0;
	padding:0;
}
#tradeshowBlock {
	clear:both;
	background:url(newsBG.png) repeat;
	float:left;
	color:#fff;
	width:269px;
	height:150px;
	overflow:hidden;
}
#tradeshowBlock #starter {
	border-top:3px solid #666;
	clear:both;
}
.visitText {
	float:right;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:10px 0px 0px 10px;
}
.visitText img {
	margin-right:10px;
}
#buckets {
	padding-left:20px;
}
#buckets .bktList {
	float:left;
	width:196px;
}
#buckets .bktList h3 {
	background:url(bucket-list-header-bg.jpg) no-repeat;
	width:194px;
	height:25px;
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding-top:9px;
	text-align:center;
}
.contentWrapper ul ul {
	list-style:square;
	margin:0 0 0 10px;
	padding: 0;
}
.contentWrapper ul ul li {
	font-size:12px;
	line-height:18px;
	margin: 0;
	padding: 0;
	background-image:none;
}
.bktList ul {
	list-style:none;
	margin:0 0 0 15px;
	padding: 0;
}
.bktList ul li {
	line-height:1.0em;
	margin: 0 0;
	padding: 0 0 0 20px;
	background:url(bullet-point-blue.jpg) no-repeat 0 5px;
}
.bktList ul li a, .bktList ul li a:visited {
	color:#0b78c1;
	font-size:12px;
	line-height:18px;
}
.bktList ul li a:hover {
	color:#000;
	text-decoration:none;
}
.dwHighlight {
	background-color:#e9f0f7;
	padding:5px;
	margin:0px;
	border:2px solid #fff;
}
.dwHighlight h3 {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
}
.dwHighlight p {
	margin:0px;
	padding:0px;
	padding-top:5px;
	font-size:12px;
}
#moreButton {
	border:0px;
	float:right;
	margin-right:20px;
}
.bktRight {
	width:149px;
	height:150px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
.bktRight .textLinks {
	text-align:center;
	display:block;
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	color:#61aae0;
}
.bktRight a img {
	width:147px;
	border:1px solid #eee;
}
.grayBulletNonLinks {
	list-style:square;
	margin:0 0 0 35px;
	padding: 0;
}
.grayBulletNonLinks li {
	line-height:1.3em;
	margin: 0 0;
	padding: 0 0 0 0px;
}
.ekVertSpace {
	margin-top:15px;
}
table.brochures, table.brochures tr, table.brochures tr td {
	text-align:center;
	font-size:12px;
	border:0;
}
#calculator-2 {
	width:336px;
	height:95px;
}
#calculator-2 .toptext {
	position:relative;
	float:left;
}
#calculator-2 a {
	background:url(calculator-bg.jpg) no-repeat;
	display:block;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
#calculator-2 a:hover {
	background:url(calculator-bg-hover.jpg) no-repeat;
}
#calculator-2 .font18px {
	font-size:18px;
}
#calculator-2 .text {
	width:230px;
	height:70px;
	padding:10px 10px 14px 10px;
}
#compressor-2 {
	width:336px;
	height:95px;
}
#compressor-2 a {
	background:url(customizer-bg.jpg) no-repeat;
	display:block;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
#compressor-2 a:hover {
	background:url(customizer-bg-hover.jpg) no-repeat;
}
#compressor-2 .font18px {
	font-size:18px;
}
#compressor-2 .text {
	width:280px;
	height:70px;
	padding:10px 10px 14px 10px;
}
 table#landingpage, table#landingpage tr, {
 padding:0;
 margin:0;
}
table#landingpage tr td {
	padding:10px;
}
.landingpage-bkt {
	background:url(landingpage-bkt-bg.png) no-repeat center;
	width:335px;
	height:160px;
	padding:10px;
	font-size:11px;
	position:relative;
	float:left;
	background-image: url(landingpage-bkt-bg.png);
}
.landingpage-bkt .middletext {
	float:left;
	position:relative;
}
.landingpage-bkt ul {
	float:right;
	position:relative;
	padding:0;
	margin:0;
}
.landingpage-bkt ul li {
	line-height:12px;
}
.landingpage-bkt ul li a {
	font-size:11px;
	font-weight:normal;
}
.toptext h3 {
	margin:0;
	padding:0;
}
/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	z-index:10;
}
ul.dropdown li {
}
ul.dropdown a:hover {
}
ul.dropdown a:active {
}
ul.dropdown li a {
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index:10;
}
ul.dropdown li.hover a {
}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	width: 180px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index:3;
}
ul.dropdown ul li {
	font-weight: normal;
	background: #f6f6f6;
	border-bottom: 1px solid #ccc;
	float: none;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	width: 100%;
	display: block;
	width:160px;
	padding:10px;
}
ul.dropdown ul li a :hover {
	background-color:#F60;
	color:#fff;
}
#dwTopBar ul.dropdown ul li a, ul.dropdown ul li a:visited {
	font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	color:#000;
	border:0px;
	display: block;
	width:160px;
	padding:10px;
	text-decoration:none;
	text-align:left;
}
#dwTopBar ul.dropdown ul li a:hover {
	background-color:#09F;
	color:#fff;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
#socialMedias {
	text-align:center;
}
#bsi-logo {
	text-align:center;
	margin:20px 0;
}
#bsi-logo img {
	margin:0 auto;
}
.tblBordered td {
	margin:2px;
	border:1px solid #ddd;
	position:relative;
}
.tblBordered td ul {
	margin:0 20px;
	padding:0;
}
.contentWrapper .landingPageButtons {
	-moz-box-shadow:inset 0px 1px 0px 0px #6ec2f6;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6ec2f6;
	box-shadow:inset 0px 1px 0px 0px #6ec2f6;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2779b3), color-stop(1, #6ab6e6) );
	background:-moz-linear-gradient( center top, #2779b3 5%, #6ab6e6 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2779b3', endColorstr='#6ab6e6');
	background-color:#2779b3;
	-moz-border-radius:4px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #3083db;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 19px;
	text-decoration:none;
	text-shadow:1px 1px 0px #51a4d8;
}
.contentWrapper .landingPageButtons:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6ab6e6), color-stop(1, #2779b3) );
	background:-moz-linear-gradient( center top, #6ab6e6 5%, #2779b3 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6ab6e6', endColorstr='#2779b3');
	background-color:#6ab6e6;
}
.contentWrapper .landingPageButtons:active {
	position:relative;
	top:1px;
}
/*.contentWrapper .landingPageButtons, .contentWrapper .landingPageButtons:visited{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	padding:6px 19px;	
}*/

.floatRight {
	float:right;
}
#buttonTopLeft {
	background:url(why-silica-gel-breathers-just-do-not-cut-it.jpg) no-repeat;
	width:172px;
	height:72px;
	margin-left:1px;
}
#buttonTopLeft a {
	display:block;
	color:#FF0;
	font-family: 'Droid Sans', sans-serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	padding:13px 0 15px 35px;
 !padding:13px 0 15px 30px;
 !font-size:10px;
 !font-weight:normal;
}
.dwImage {
	padding:5px;
	border:1px solid #eee;
 !display:block;
}
.defaultList {
	list-style:none;
	margin:0 0 1em 35px;
	padding: 0;
}
.defaultList li {
	line-height:1.3em;
	margin: .25em 0;
	padding: 0 0 0 15px;
	background:url(bullet-point-blue.jpg) no-repeat 0 3px;
}
.defaultList li ul {
	list-style:none;
	margin:0 0 1em 0px;
	padding: 0;
}
.defaultList li ul li {
	line-height:1.3em;
	margin: .25em 0;
	padding: 0 0 0 15px;
	background:url(bullet-point-blue-2.jpg) no-repeat 0 4px;
}
/*ONE COL STYLE*/
.onecol-style {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:12px;
	min-width:480px;
	text-align:left;
	border-collapse:collapse;
	margin-bottom:25px;
}
.onecol-style th {
	font-size:14px;
	font-weight:normal;
	color:#666666;
	padding:12px 15px;
}
.onecol-style td {
	color:#999;
	border-top:1px solid #ccc;
	padding:10px 15px;
}
.onecol-first {
	background:#dedede;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
}
.onecol-style tr:hover td {
	color:#444;
	background:#eee;
}
/*SIMPLE STYLE*/
.simple-style {
	border-top:1px solid #CFCFCF;
	border-left:1px solid #CFCFCF;
	border-right:0;
	border-bottom:0;
	width:100%;
}
.simple-style td, .simple-style th {
	border-right:1px solid #CFCFCF;
	border-bottom:1px solid #CFCFCF;
	text-align:center;
	padding:5px 0;
	width:20%;
}
.simple-style th {
	background-color:#dedede;
	font-size:120%;
	text-shadow: 0 1px 0 #fff;
}
.simple-style tr:nth-child(even) {
	background: #fff;
}
.simple-style tr:nth-child(odd) {
	background: #F6F6F6;
}
#socialMedia {
	position:absolute;
	right:10px;
	top:10px;
}
.dwImg {
	float:right;
	text-align:center;
}
.dwImg img {
	margin:10px;
}
.dwCaption {
	font-size:11px;
	font-style:italic;
}
.leftColumn {
	float:left;
	width:515px;
}
/*banner styles*/
#slider1 {
	position:absolute;
}
#slider1 div {
	z-index:0;
	position:relative;
	width:945px;
	height:331px;
}
#slider1 div img {
	position:relative;
	z-index:0;
}
#slider1 img {
	position:absolute;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; 	/* IE8 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);   		/* IE6 & 7 */
	zoom: 1;
	z-index:0;
}
#slider1 div h3 {
	position:absolute;
	left:20px;
	bottom:20px;
 !bottom:40px;
	z-index:3;
	font-size:25px;
	font-family: 'Cuprum', sans-serif;
	color:#FF0;
	text-transform:uppercase;
	background:url(newsBG.png) repeat;
	padding:5px 10px;
}
#navSlider {
	position:absolute;
	bottom:15px;
	left:20px;
	width:220px;
	z-index:10;
}
#navSlider a, #navSlider a:visited {
	float:left;
	background: #F90;
	color:#fff;
	text-decoration: none;
	margin: 0px 3px;
	font-size:0px;
	width:10px;
	height:10px;
	background-color:white;
	border:1px solid #fff;/*	background:url(bannerInactive.png) no-repeat; 
*/}
#navSlider a.activeSlide {
	background-color:#67C2E0;/*

background: url(bannerActive.png) no-repeat; */
}
#navSlider a:focus {
	outline: none;
}
.dwAsterisk {
	color:red;
}
.dwDownloadArea {
	background-color:#eee;
	padding:10px;
	float:left;
	width:95%;
	margin-left:10px;
	margin-bottom:10px;
}
.dwDownloadArea ul {
	float:left;
	width:350px;
}
.pdfList {
	list-style:none;
}
.pdfList li {
	margin:0 0 0 20px;
	padding: 0 0 0 25px;
	background:url(pdf-bullet.png) no-repeat 0 5px;
	line-height: 22px;
}
.imgBox {
	font-style:italic;
	color:#666;
}
.alignRight {
	float:right;
}
.alignCenter {
	margin:0 auto;
}
.width500 {
	width:500px;
}
.textCenter {
	text-align:center;
}
.print_main > section {
    float: left;
    margin:5px 8px 8px 0px;
}

#dessicantTop{
	position:relative;
	margin-top:-40px;
}

#dessicantBottom{
	position:relative;
	top:30px;
	z-index:100;
}


#promoButtons{
	text-align:center;
	float:left;
	margin-bottom:3px;
}

#promoButtons a img{
	margin-top:5px;
}

.clearBoth{
	clear:both;
}